# we are extending everything from tomcat:8.0 image ...
FROM tomcat:7.0
MAINTAINER boube astugue antoine

ARG version
ARG revision
ARG tag

LABEL org.opencontainers.image.authors="Maxime Chassagneux (ITOP BD) EXT"
LABEL org.opencontainers.image.url="https://bitbucket.devnet.klm.com/scm/sspt/backend.git"
LABEL org.opencontainers.image.source="https://bitbucket.devnet.klm.com/scm/sspt/backend.git"
LABEL org.opencontainers.image.version="${version}"
LABEL org.opencontainers.image.revision="${revision}"
LABEL org.opencontainers.image.vendor="ITOP BD"
LABEL org.opencontainers.image.ref.name="${tag}"

# COPY path-to-your-application-war path-to-webapps-in-docker-tomcat
COPY ./target/RetroV-?.?.?-SNAPSHOT.war /usr/local/tomcat/webapps/

